"Languages.kMonday" = "lunes";
"Languages.kLanguage" = "Spanish";
"Languages.kSunday" = "domingo";
"Languages.kTuesday" = "martes";
"Languages.kWednesday" = "miércoles";
"Languages.kThursday" = "jueves";
"Languages.kFriday" = "viernes";
"Languages.kSaturday" = "sábado";
"Languages.kJanuary" = "enero";
"Languages.kFebruary" = "febrero";
"Languages.kMarch" = "marzo";
"Languages.kApril" = "Abril";
"Languages.kMay" = "mayo";
"Languages.kJune" = "junio";
"Languages.kJuly" = "julio";
"Languages.kAugust" = "Agosto";
"Languages.kSeptember" = "septiembre";
"Languages.kOctober" = "octubre";
"Languages.kNovember" = "noviembre";
"Languages.kDecember" = "diciembre";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "SM";
